/* CSS for Kaiser Stub'n Restaurant */

.centre {
    text-align: center;
}
.right {
    text-align: right;
}
/* site map */
#footer .sitemap {
    margin-left: 0px;
}
#footer .sitemap .post {
    margin-bottom: 70px;
    width: 93%;
}
#footer .sitemap .post img {
    float: left;
    margin-right: 20px;
}
#footer .sitemap .post .date {
    font-weight: bold;
    font-style: italic;
}
#footer .sitemap .post .title {
    display: block;
    color: #b5b5b6;
    font-size: 14px;
}
#footer .sitemap ul
{
    list-style-type: none;
}

#footer .sitemap li
{
    padding-left: 2em;
    text-indent: -2em;
}

#footer .sitemap a
{
    color: #b5b5b6;
}
#footer .sitemap a:hover
{
    color: #ffffff;
}

#footer .facebooklike
{
    margin-right: 40px;
    position: relative;

}
.close-spacing {
    margin: 2px 0;
    padding: 0;
}
.dummy{
    float: right;
    text-align: right;
    margin-right: 40px;
}

.gothic
{
    font-family: 'UnifrakturMaguntia', cursive;
    font-size: 32pt;
    color: #BA7A19;
    margin: 0 20px 5px;
    line-height: 150%;
}

.menus{
    margin-bottom: 20px;
    margin-top: 10px;
}
.menus p.small
{
    line-height: 100%
}

.menus p.price
{
    text-align: right;
}

.menus .item
{
    font-family: 'UnifrakturMaguntia', cursive;
    font-size: 14pt;
    color: #BA7A19;
    margin: 0 20px 5px;
}

.menus .description
{
    font-size: 10pt;
    color: #000000;
    margin-bottom: 15px;
}
.menus .italic
{
    font-size: 10pt;
    color: #000000;
    margin-bottom: 15px;
    font-style: italic;
}

/* Showcase services
-------------------------------------------------- */
#showcase {
    margin-top: 20px;
}
#showcase .container {
    /*width: 980px;*/
}
#showcase .image img {
    box-shadow: 3px 3px 5px 0px #B7B6B7;
}
#showcase .info {
    margin-top: 30px;
}
#showcase .info h4 {
    font-size: 17px;
}
#showcase .info p {
    color: #333333;
    line-height: 21px;
    font-size: 13px;
}
#showcase .features_op1_row .last{
    margin-right: 0;
}
#showcase .features_op1_row .feature .text{
    margin: 32px auto 0;
    width: 87%;
    padding-bottom: 10px;
}
#showcase .features_op1_row .feature .text h6{
    margin: 0 0 14px 0;
    font-size: 20px;
}
#showcase .features_op1_row .feature .text p{
    margin: 0;
    font-size: 14px;
    line-height: 23px;
}
#showcase .features_op1_row .feature .text .item
{
    font-size: 12pt;
    color: #dc934d;
}
#showcase .features_op1_row .feature .text .description
{
    font-size: 10pt;
    color: #000000;
    padding-bottom: 15px;
}
#showcase .features_op1_row .feature .img_box{
    position: relative;
    border-radius: 5px;
}
#showcase .features_op1_row .feature .img_box img {
    border-radius: 5px;
    max-width: 95%;
    margin: 0 auto;
    display: block;
}
#showcase .features_op1_row .feature .img_box span.circle{
    background: rgba(17, 137, 217, 0.8);
    width: 48px;
    height: 48px;
    display: none;
    text-align: center;
    position: absolute;
    top: 36%;
    left: 42%;
    border-radius: 100%;
}
#showcase .features_op1_row .feature .img_box span.circle span.plus{
    display: inline-block;
    margin-top: 13px;
    font-weight: bold;
    color: white;
    font-size: 32px;
}
#showcase .features_op1_row .feature .img_box:hover span.circle{
    display: block;
}
#showcase .features_op1_row .feature .img_box:hover .img_box{
    box-shadow: 0px 0px 1px 100px black inset;
}
#showcase .features_op1_row .feature .img_box:hover img{
    box-shadow: 1px 1px 6px 0px #888;
    border-radius: 5px;
    opacity: 0.9;
    filter:alpha(opacity=90);
}
#showcase .specials .feature .text{
    margin: 0px auto 0;
    width: 87%;
}
#showcase .specials .feature .text h6{
    margin: 0 0 14px 0;
    font-size: 20px;
}
#showcase .specials .feature .text p{
    margin: 0;
    font-size: 14px;
    line-height: 23px;
}
#showcase .specials .feature .text .item
{
    font-family: 'UnifrakturMaguntia', cursive;
    font-size: 12pt;
    color: #BA7A19;
}
#showcase .specials .feature .text .description
{
    font-size: 10pt;
    color: #000000;
}
#showcase .extramenus {
    text-align: center;
    padding-top: 15px;
}
#showcase .functionmenubuttons {
    width: 94%;
}
.navbar .icon {
    padding: 0px 0px 0px;
    margin-left: -90px;
}
.navbar .brand {
    font-family: 'UnifrakturMaguntia', cursive;
}
.functions .button {
    padding: 20px 0px 10px 10px;
}

/*
* Promotions section
*/
#promotions {
    padding: 10px 5px 10px 5px;
    margin-top: 10px;
/*    background: #262626 */
}
#promotions .cell {
/*    margin-left: -4px;*/
    margin-top: 25px;
    padding: 5px 2px 15px 2px;
    border-style: none none solid;
    border-color: black;
    border-width: 1px;
}
#promotions .cell img {
    border-radius: 5px;
/*    max-width: 95%;*/
    margin: 0 auto;
    display: block;
}
#promotions .cell img:hover{
    box-shadow: 1px 1px 6px 0px #888;
    border-radius: 5px;
    opacity: 0.9;
    filter:alpha(opacity=90);
}
#promotions .tight {
    margin-left: 0px;
}
#promotion .last {
    margin-left: 20px;
}
#promotions p {
/*    color: #ffffff; */
}

.imgfiller {
    padding: 30px 0px 0px;
}

.hero-unit {
    margin-top: 30px;
    margin-right: 30px;
    padding: 10px 60px 10px;
}

body .modal-large {
    width: 840px;
    left: 40%;
}
body .modal-large .modal-body {
    height: 600px;
}

.text-centred {
    text-align: center;
    vertical-align: middle;
}

.form_valid {
    display: none;
}


@media (max-width: 767px) {
    body .modal-large {
        top: 10px;
        left: 10px;
        right: 10px;
        width: 100%;
    }
    .modal-header .close {
        padding: 10px;
        margin: -10px;
    }

}
